Ticket #43300

INSTALL: Update download links to current software versions

Open Date: 2021-12-01 14:43 Last Update: 2022-01-06 19:15

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

Before 2.6.0 release we updated download links in INSTALL to match current software versions. It would be good to do it once a major release cycle, i.e, again now before final 3.0.0.

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92070

Ticket History (3/7 Histories)

2021-12-01 14:43 Updated by: cazfi
  • New Ticket "INSTALL: Update download links to current software versions" created
2021-12-03 12:50 Updated by: cazfi
  • Details Updated
2021-12-28 07:53 Updated by: cazfi
  • Resolution Update from None to Accepted
2022-01-06 19:15 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login